/*
Theme Name: Domik Child Theme
Theme URI: https://demowp.cththemes.com/domik
Author: Cththemes
Author URI: http://themeforest.net/user/cththemes
Description: A “Domik – Creative Responsive Architecture WordPress Theme" is perfect if you like a clean and modern design. This theme is ideal for architects, furniture designers, photographers, and those who need an easy, attractive and effective way to share their work with clients.
Template: domik
Version: 2.8
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Text Domain: domik-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../domik/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
body {
	background: #fff;
}


h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #2e465f;
	text-align: left;
	font-size: 50px;
	margin-top: 30px;
	text-transform: small-caps;
}
h2 {
	margin-bottom: 10px;
	line-height: 42px;
}
h3, h3 span {
	font-family: 'cinzel', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
		color: #2e465f;
	margin-top: 7px;
}

.section-title h1, .section-title h3 {
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}
.page-title p {
	font-size: 18px;
}
.page-title h3 {
	font-size: 18px;
	color: #c09c45;
}

section {padding: 30px 0; border-bottom: 1px solid #eee;}

.section-title h1:before, .section-title h3:before {
	background: #c09c45;	
}
.domik_fullwidth .domik_container, .domik_container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

a img:hover {
	opacity: 0.7;
}
.content a {color: #c09c45;}

.header-inner {
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 100%;
	padding: 0 40px;
}

header.domik-header {
	background: #2e465f;
	width: 100%;
	padding: 10px 0;
}
img.domik-logo {
	max-height: 70px;
}
.nav-holder {
	margin-top: 15px;
}
nav li ul {
	top: 30px;
	margin: 30px 0 0 0;
	min-width: 400px;
}
nav li a {
	color: #fff;
	font-family: 'cinzel';
	padding: 10px 20px;
	font-size: 13px;
}


nav li a:before, nav li a:after {
	background: #c09c45;
}
.nav-button span {
	background: #fff;
	margin-bottom: 5px;
}
.nav-button-holder {
	  border-left: 0px;
	margin: 10px 0 0 10px;
}

@media (min-width: 1200px) {
	.domik_fullwidth .header-inner {
		width: 100%;
	}
}
.wrapper-inner {
	padding: 80px 0;
}
.page-title {
	max-width: 1000px;
}
footer {
	width: 100%;
	background: #e5e0d5;
	padding: 0;
	z-index: 9999999999;
	position: relative; 
}
.height-emulator {
	height: 0px !important;
}
footer:before {
	width: 100%;
	height: 100%;
	background: transparent;
	padding: 0;
}

.footer-inner {
	max-width: 100%;
	width: 100%;
	text-transform: none;
	padding: 30px 100px;
}

.footer-contact {
text-align: left;
}

.footer-contact span {
   font-size: 12px;
   font-weight: bold !important;
   text-align: left !important;
   text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

footer p {
	font-family: 'Muli', sans-serif;
	text-transform: none;
}

.footer-contact p {
   font-size: 12px !important;
   font-weight: normal !important;
   text-align: left !important;
	font-family: 'Muli', sans-serif !important;
	text-transform: none !important;
	margin: 0  !important;
	padding: 0  !important;
	
}

.footer-contact i, .footer-contact a i {
   color: #c09c45;
}
.btn, input#submit {
	border: 1px solid #c09c45;
	text-transform: uppercase;
	padding: 15px 30px;
	background: #fff;
}
.btn:hover, input#submit:hover {
	background-color: #c09c45;
	color: #fff !important;
}

.social i {
	font-size: 20px;
	margin-right: 7px;
}
.gray-bg {
	background: repeating-linear-gradient(150deg,rgba(8,65,92,.03),rgba(8,65,92,.03) .25rem,rgba(255,255,255,.04) .25rem,rgba(255,255,255,.1) .5rem);;
	padding: 30px 0;
}
.quote {
	padding: 20px;
	margin: 30px 0;
	background: repeating-linear-gradient(150deg,rgba(8,65,92,.03),rgba(8,65,92,.03) .25rem,rgba(255,255,255,.04) .25rem,rgba(255,255,255,.1) .5rem);
}
p.quote {
	font-size: 24px;
	font-style: italic;
	font-family: 'Gilda Display', serif;
	line-height: 36px;
	
}
.hid-port-info .grid-item {
  background: rgba(46, 70, 95, 0.70);
}

.hid-port-info .grid-item a {
  color: #fff;
  text-align: center;
}
.hid-port-info .grid-item h3 {
font-size: 14px;
float: none;
text-align: center;
}

nav li ul {background: #2e465f;}
nav li ul a.act-link {color: #c09c45; font-weight: normal;}
nav li a:hover, nav li ul a:hover {color: #c09c45;}

.slide-title-holder {
	width: 90%;
}

.slide-title {
	top: 80%;
	padding: 20px 50px 0px 0;
}


.page-id-1110 a.btn.gold {display: none;}

/*
.page-id-1116 section, .page-id-1102 section {
	padding: 20px 0;
	border-bottom: 0;
}
*/
.listing-grid-specs {
    padding: 15px 0 0;
}

.listing-grid-specs .section-title h3 {
	float: none;
	font-size: 18px;
}

.listing-grid-specs .section-title h3:before {
   width: 30%;
   left: 35%;
   margin-bottom: 7px;
}

.btn-sm.gold {
	border: 1px solid #c09c45;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
}
.btn-sm.gold:hover {
	background: #c09c45;
	color: #fff !important;
	text-transform: uppercase;
}

.contact-form-holder {
	border-top: 0px solid #2e465f;
}

#contact-form input[type="text"], #contact-form input[type="email"], #contact-form input[type="tel"], #contact-form textarea, #comment-form input[type="text"], #comment-form input[type="tel"], #comment-form textarea {
	height: 25px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc
}

#contact-form textarea, #comment-form textarea {
	height: 70px
}
.project-details ul.descr {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.gallery-nav, .gallery-title {margin-left: 3%; margin-bottom: 15px !important;}

.gallery-title h1 {margin-right: 5%; font-size: 36px; text-transform: uppercase; text-align: left}

.gallery-nav {margin-right: 5%; text-align: right; float: right;}

.content-nav {padding: 35px 0 0;}

.page-id-1102 .section-title {
	margin-top: 15px;
	text-align: center;
}
.page-id-1102 .btn {
	margin-top: 90px;
}

.border-top-css {
	min-height: 120px;
	border-left: 1px solid #c09c45;
	margin-top: 15px;
	margin-bottom: 15px;
}

.or-word-spacing {
	color: #2e465f;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 500;
	text-align: left;
	margin-left: -15px;
}

.border-bottom-css {
	min-height: 210px;
	border-left: 1px solid #c09c45;
	margin-top: 15px;
}
.snazzy-map {
	border-bottom: 0px solid #2e465f;
	border-top: 0px solid #2e465f;
	height: 365px;
}
.mfp-close {
  font-size: 42px;
  color: #fff !important;
}
.flexslider {box-shadow: none !important;}

.flex-control-paging li a {
	width: 7px !important;
	height: 7px !important;

}

/******* COMMUNITY CUSTOM  *******/

/*  Frederico  */

.community-fred-box {
	width: 360px;
	background: #4493cd;
	padding: 0px 25px 10px;
	position: absolute;
	top: 150px;
	display: block;
	z-index: 9;
	right: -25px;
}
.community-fred-box h1 {
	font-size: 36px;
	margin-bottom: 20px;
	color: #fff;
}
.community-fred-box a {
	color: #fff;
}
.community-fred h2 {
	font-size: 34px;
	line-height: 36px;
	margin: 10px 0 20px;
	color: #4493cd;
}

.community-fred-box p {
	font-size: 14px;
}
.fred-logo {
	margin-top: 35px;
}

/*  Coastal Grove Estates  */

.community-cge-box {
	width: 360px;
	background: #89a9b4;
	padding: 0px 25px 10px;
	position: absolute;
	top: 150px;
	display: block;
	z-index: 9;
	right: -25px;
}
.community-cge-box h1 {
	font-size: 36px;
	margin-bottom: 20px;
	color: #fff;
}
.community-cge-box a {
	color: #fff;
}
.community-cge h2 {
	font-size: 34px;
	line-height: 36px;
	margin: 10px 0 20px;
	color: #838176;
}

.community-cge-box p {
	font-size: 14px;
}
.cge-logo {
	margin-top: 35px;
}

/*  River Landing  */

.community-rl-box {
	width: 360px;
	background: #bea18f;
	padding: 0px 25px 10px;
	position: absolute;
	top: 150px;
	display: block;
	z-index: 9;
	right: -25px;
}
.community-rl-box h1 {
	font-size: 36px;
	margin-bottom: 20px;
	color: #fff;
}
.community-rl-box a {
	color: #fff;
}
.community-rl h2 {
	font-size: 30px;
	line-height: 36px;
	margin: 10px 0 20px;
	color: #bea18f;
}

.community-rl-box p {
	font-size: 14px;
	color: #3a2417;
}
.community-rl p {
	color: #3a2417;
}
.rl-logo {
	margin-top: 35px;
}



/*  Crane Island  */

.community-ci-box {
	width: 360px;
	background: #663700;
	padding: 0px 25px 10px;
	position: absolute;
	top: 150px;
	display: block;
	z-index: 9;
	right: -25px;
}
.community-ci-box h1 {
	font-size: 36px;
	margin-bottom: 20px;
	color: #fff;
}
.community-ci-box a {
	color: #fff;
}
.community-ci h2 {
	font-size: 34px;
	line-height: 36px;
	margin: 10px 0 20px;
	color: #663700;
}
.community-ci-box p {
	font-size: 14px;
}
.cge-logo {
	margin-top: 35px;
}


.border-top {
	border-top: 1px solid #eee;
}
.content ul {
	margin-left:20px;
}
.content ul li {
	padding: 10px 0;
	font-size: 18px;
}
.no-bottom-border {
	border-bottom: 0 !important;
}
i.up-down {
	margin-left: 10px;
	-webkit-animation: mover 0.7s infinite  alternate;
    animation: mover 0.7s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(2px); }
    100% { transform: translateY(-2px); }
}
@keyframes mover {
    0% { transform: translateY(2px); }
    100% { transform: translateY(-2px); }
}



@media only screen and (max-width: 1036px) {
	#wrapper {top: 80px;}
	.nav-holder {background: rgba(46, 70, 95, 0.95); min-height: 500px;}
	nav li a {font-family: Montserrat, sans-serif !important; padding: 8px 20px; font-size: 15px; font-weight: bold;}
	nav ul ul li a {font-family: 'cinzel', serif !important;}
}

@media only screen and (max-width: 767px) {
	img.domik-logo {max-height: 60px;}
	.popup-divider {display: none;}
	.header-inner {padding: 0 15px;}
	.slide-title {padding: 20px 5% 0px 0;}
	.slide-title-holder {width: 100%}
	.nav-holder {background: rgba(46, 70, 95, 0.95); min-height: 600px;}
	nav li a {font-family: Montserrat, sans-serif !important;}
	nav li ul {top: 10px;}
	nav ul ul li a {font-family: 'cinzel', serif !important;}
	nav ul li.mobile-menu-cat {margin-top: 20px;}
	.page-id-1102 .section-title {margin-top: 15px;}
	.page-id-1102 .btn {margin-top: 15px;}
	.page-id-1116 .wpb_single_image {margin-top: 25px;}
	.page-id-1116 section, .page-id-1102 section, .wrapper-inner {padding: 0px}
	section {padding: 10px 0;}
	.wpb_column {margin-top: 20px}
	.page-id-1106 .section-title {display: none;}
	.portfolio-template-default #wrapper {top: 40px;}
	.gallery-nav {margin-top: -50px;}
	.community-cge-box, .community-fred-box, .community-rl-box {width: 100%; position: relative; top: 10px; right: unset; margin-bottom: 20px !important;}
	.cge-logo img, .fred-logo img, .rl-logo img {max-width: 225px !important;}
	.cge-logo, 
	.cge-logo .wpb_column, 
	.fred-logo, 
	.fred-logo .wpb_column,
	.rl-logo, 
	.rl-logo .wpb_column{margin: 0 !important;}
}

@media only screen and (max-width: 600px) {
	h1 {font-size: 40px}
	#wrapper {top: 40px;}
	.home #wrapper {top: 0px;}
	.btn-sm.gold {display: inline-block;}
}
@media only screen and (max-width: 767px) {
	.swap-on-mobile {
		display: flex !important;
		flex-direction: column-reverse;
	}
}